prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/mozilla-firefox
includedir=/usr/local/mozilla-firefox/include
idldir=/usr/local/mozilla-firefox/idl

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 2.0.0.4
Requires: nspr >= 4.6.5
Libs: -L${libdir} -lxpcom
Cflags: -I${includedir} -I${includedir}/xpcom -I${includedir}/string
